Bug 1432186 (PY3-EXECUTABLES) - Tracking: Missing executables in Python 3 subpackage
Summary: Tracking: Missing executables in Python 3 subpackage
Status: NEW
Alias: PY3-EXECUTABLES
Product: Fedora
Classification: Fedora
Component: python3 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Iryna Shcherbina
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Tracking
Depends On: 1436816 1580127 1432565 1432570 1432586 1436797 1436800 1436803 1436805 1436808 1436809 1436812 1436813 1437177 1437179 1437180 1437181 1437182 1437183 1437184 1437185 1437186 1600726
Blocks: PYTHON3
TreeView+ depends on / blocked
 
Reported: 2017-03-14 18:04 UTC by Iryna Shcherbina
Modified: 2018-08-27 19:26 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Iryna Shcherbina 2017-03-14 18:04:49 UTC
Here we are tracking bugs of Python 3-compatible packages, which are missing executables available in the equivalent Python 2 packages.

The mass bug filing was referenced on the fedora-devel [0] and python-devel [1] mailing lists. For more information refer to the GitHub issue [2].

[0] https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/thread/ZQ2VWG2WBUQFVDJK5XBVJVY4RGZLDXKO/
[1] https://lists.fedoraproject.org/archives/list/python-devel@lists.fedoraproject.org/thread/ZQ2VWG2WBUQFVDJK5XBVJVY4RGZLDXKO/
[2] https://github.com/fedora-python/portingdb/issues/132

Comment 1 Jan Kurik 2017-08-15 08:23:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.


Note You need to log in before you can comment on or make changes to this bug.